@charset "UTF-8";

/* only SmartPhone */
@media screen and (min-width: 641px) {
	.sp_only {
		display: none;
	}
}

#companies_list {
	background: #f3f3f3;
}
#companies_list h2 ,
#companies_list h3 {
	padding: 20px;
	font-weight: bold;
	text-align: center;
	font-size: 5vw;
	line-height: 1.3;
}

/* modules: アンカーリンク */
#companies_list a {
	color: #9A9A9A;
	word-break: break-all;
	opacity: 1;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

@media screen and (min-width: 641px) {

	#companies_list h2 ,
	#companies_list h3 {
		padding: 25px 0;
		font-size: 20px;
	}
	#companies_list a:hover {
		opacity: .6;
	}
}

#companies_list .next{
	margin-bottom: 10px;
}
/*IE*/
@media all and (-ms-high-contrast: none) {
    #companies_list .next p {
        font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-weight: bold !important;
    }
}


/* modules: 罫線 */
#companies_list hr {
	border: 0;
	margin: 0;
	padding: 0;
}

/* modules: ボタン下の注意事項 */
#companies_list .button_notes {
	width: 84%;
	max-width: 480px;
	margin: 0 auto 20px auto;
}
#companies_list .button_notes li{
	line-height: 1.4;
	color: #444;
}

@media screen and (min-width: 641px) {
	#companies_list .button_notes {
		width: 90%;
	}
}

/* modules: アコーディオン */
#companies_list .storeblock_service .accordion_aria,
#companies_list .accordion_aria {
	width: 90%;
	max-width: 480px;
	margin: 0 auto;
	border: 2px solid #ccc;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin-bottom: 15px;
}
#companies_list .accordion_aria + .accordion_aria {
	margin-top: 15px;
}
#companies_list .accordion_aria .accordion_title {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 0;
	color: #333333;
	font-size: 4vw;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
	padding: 16px 30px;
	outline: none;
	position: relative;
	cursor: pointer;
}
@media screen and (min-width: 641px) {
	#companies_list .accordion_aria .accordion_title {
		font-size: 16px;
	}
}

#companies_list .accordion_aria .accordion_title::after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-left: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(-135deg);
	    -ms-transform: translateY(-50%) rotate(-135deg);
	        transform: translateY(-50%) rotate(-135deg);
	position: absolute;
	top: 50%;
	right: 15px;
	border-radius: 0;
	-webkit-transition-duration: .4s;
	        transition-duration: .4s;
	-webkit-transition-timing-function: ease-in-out;
	        transition-timing-function: ease-in-out;
}
#companies_list .accordion_aria .accordion_title.js-open::after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-left: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 15px;
	border-radius: 0;
}
#companies_list .accordion_aria .accordion_section {
	display: none;
	opacity: 0;
	border-top: 1px solid #e8e8e8;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	line-height: 1.6;
}
#companies_list .accordion_aria .accordion_section.js-open {
	display: block;
	opacity: 1;
	animation-duration: .8s;
	animation-name: fadein;
	-moz-animation-duration: .8s;
	-moz-animation-name: fadein;
	-webkit-animation-duration: .8s;
	-webkit-animation-name: fadein;
}
#companies_list .accordion_aria a {
	text-decoration: underline;
}
#companies_list .accordion_aria p,
#companies_list .accordion_aria ul li,
#companies_list .accordion_aria ol li {
	font-size: 3.5vw;
	line-height: 1.5;
	margin-bottom: 10px;
}
@media screen and (min-width: 641px) {
	#companies_list .accordion_aria p,
	#companies_list .accordion_aria ul li,
	#companies_list .accordion_aria ol li {
		font-size: 14px;
	}
}
#companies_list .accordion_aria p > span {
	color: #9a9a9a;
}
#companies_list .accordion_aria .accordion_section_title {
	font-size: 4vw;
	font-weight: bold;
	text-align: left;
	margin-bottom: 15px;
	padding: 0 5px;
}
@media screen and (min-width: 641px) {
	#companies_list .accordion_aria .accordion_section_title {
		font-size: 18px;
	}
}

#companies_list .accordion_aria .accordion_section_title:nth-child(n + 2) {
	background-image: url(../image/store_bg_hr.gif);
	background-color: #ffffff;
	background-position: top;
	background-repeat: repeat-x;
	background-size: 6px 1px;
	padding-top: 15px;
}
#companies_list .accordion_aria .accordion_section_ol {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
#companies_list .accordion_aria .accordion_section_ol li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: list-item;
	list-style-type: decimal;
	list-style-position: outside;
	text-indent: 0;
	margin-left: 1.2em;
}

#companies_list .accordion_aria .accordion_section_ol li:nth-last-of-type(1) {
	margin-bottom: 0;
}
#companies_list .accordion_aria .accordion_section_ol li a {
	text-decoration: underline;
}
#companies_list .accordion_aria .accordion_section_ul {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
#companies_list .accordion_aria .accordion_section_ul li {
	display: list-item;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0;
	font-size: 4vw;
}
#companies_list .accordion_aria .accordion_section_ul li::before {
	content: '・';
}
#companies_list .accordion_aria .accordion_section_ul li.no-dot {
	display: block;
	margin-bottom: 1em;
	font-size: 3.3vw;
}
#companies_list .accordion_aria .accordion_section_ul li.no-dot::before {
	content: '';
}
#companies_list .accordion_aria .accordion_section_ul li a {
	text-indent: 0;
	text-decoration: underline;
	word-break: break-all;
}
#companies_list .accordion_aria .accordion_section_text {
	padding-left: 5px;
	padding-right: 5px;
}
#companies_list .accordion_aria .button {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}

/* テーブル内共通ボタンパーツ */
#companies_list .button {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
}
#companies_list .button a {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	line-height: 1.6;
	padding-top: 8px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 8px;
	word-break: break-word;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
@media screen and (min-width: 641px) {
	#companies_list .accordion_aria .accordion_section_ul li {
		font-size: 14px;
	}
	#companies_list .accordion_aria .accordion_section_ul li.no-dot {
		font-size: 14px;
	}
	#companies_list .button a {
		padding-top: 12px;
		padding-bottom: 12px;
	}
}

/* 詳しくはこちらボタン */
#companies_list .button.detailBtn a {
	color: #333333;
	font-size: 3.5vw;
	font-weight: normal;
	border: 1px solid #cccccc;
	background: #ffffff;
	position: relative;
	text-decoration: none;
}
#companies_list .button.detailBtn a:after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 15px;
	border-radius: 0;
}

@media screen and (max-width: 640px) {
	#companies_list .button.detailBtn a:after {
		right: 10px;
		border-top: solid 1px #333333;
		border-right: solid 1px #333333;
	}
}
@media screen and (min-width: 641px) {
	#companies_list .button.detailBtn a {
		font-size: 14px;
	}
}

/* お申し込みサイト・会員番号確認ボタン */
#companies_list .button.button_type03 a {
	color: #333333;
	font-size: 3.5vw;
	font-weight: normal;
	border: 1px solid #cccccc;
	background: #f3f3f3;
	position: relative;
	text-decoration: none;
}
#companies_list .button.button_type03 a:after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 15px;
	border-radius: 0;
}
@media screen and (max-width: 640px) {
	#companies_list .button.button_type03 a:after {
		right: 10px;
		border-top: solid 1px #333333;
		border-right: solid 1px #333333;
	}
}
@media screen and (min-width: 641px) {
	#companies_list .button.button_type03 a {
		font-size: 16px;
	}
}

/* ご提供中のクーポン */
.targetRec_pickup_ticket {
    width: 100%;
    background: #f9b95e;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 0 0 6px 0;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    border-top: 2px dotted #c8c8c8;
}
@media screen and (min-width: 641px) {
	.targetRec_pickup_ticket {
	    height: 50px;
	}
}
.targetRec_pickup_value {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fdfdfd;
    text-align: center;
    font-weight: bold;
    line-height: 18px;
    white-space: nowrap;
    padding: 4px 0;
    font-size: 4.2vw;
}
@media screen and (min-width: 641px) {
	.targetRec_pickup_value {
	    line-height: 36px;
	    font-size: 20px;
	}
}
/*金額表示部分共通スタイル*/
.value_price_before, .value_price_to, .value_price_after {
	-webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    display: inline-block;
	    vertical-align: middle;
}
/*横線*/
.value_price_before .is-dashed {
    text-decoration: none;
    position: relative;
}
.value_price_before .is-dashed::after {
    content: '';
    width: 100%;
    height: auto;
    display: block;
    border-top: 1px solid #fff;
    position: absolute;
    top: 48%;
    left: 50%;
    -webkit-transform: translate(-50%, -52%);
    -ms-transform: translate(-50%, -52%);
    transform: translate(-50%, -52%);
}
.targetRec_pickup_value.value_text_fit {
    /*line-height: 50px;*/
}
.value_price_before .is-dashed {
    /* text-decoration: line-through; */
    text-decoration: none;
    position: relative;
}
/*変化前の金額*/
.value_price_before {
    font-size: 4vw;
    line-height: 1;
    text-decoration: none;
    text-align: right;
}
@media screen and (min-width: 641px) {
	.value_price_before {
	    font-size: 18px;
	}
}
/*変化後の金額*/
.value_price_after {
    font-size: 4.7vw;
    text-align: left;
}
@media screen and (min-width: 641px) {
	.value_price_after {
	    font-size: 22px;
	}
}
/*矢印*/
.value_price_to {
    width: 10%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 2%;
    margin-right: 2%;
}
img.value_price_toImg {
    width: 10px;
    margin-top: 3px;
}
@media screen and (min-width: 641px) {
	img.value_price_toImg {
	    width: 13px;
	    margin-top: 11px;
	}
}
/*IE*/
@media all and (-ms-high-contrast: none) {
    .targetRec_pickup_ticket {
        bottom: -66px;
    }
}

/* キャンペーン・特集 */
/* modules: card layout カード・レイアウト */
#companies_list .card_wrapper {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#companies_list .card_block {
    width: 100%;
    margin-bottom: 20px;
}
#companies_list .card_block a {
    text-decoration: underline;
}
#companies_list .card_block:nth-last-of-type(1) {
    margin-bottom: 0;
}
#companies_list .card_block a {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#companies_list .card_block .card_thumbnail {
    width: 46%;
    overflow: hidden;
}
#companies_list .card_block .card_thumbnail img {
    width: 100%;
    height: auto;
}
#companies_list .card_block .card_meta {
    width: 54%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*このお店のキャンペーン*/
#companies_list .camp {
    background-color: #FFFFFF;
}
#companies_list .camp .card_wrapper {
    padding: 0 2.5% 30px;
}
#companies_list .camp .card_wrapper .campaign_shop_wrap {
    padding: 14px 0;
    border-bottom: solid 1px #e8e8e8;
}
#companies_list .camp .card_wrapper .campaign_shop_wrap:nth-child(1) {
    border-top: solid 1px #e8e8e8;
}
#companies_list .camp .card_wrapper a {
    position: relative;
    cursor: pointer;
    color: #666;
    display: inline-block;
}
#companies_list .camp .card_wrapper .campaign_pic {
    width: 46%;
    float: left;
}
#companies_list .camp .card_wrapper .campaign_pic img {
    width: 100%;
    height: 100%;
}
#companies_list .camp .card_wrapper .campaign_detail {
    float: right;
    width: 51%;
}
/*このお店のキャンペーン ステータス*/
#companies_list .camp .card_wrapper .campaign_status {
    font-size: 10px;
    font-weight: bold;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_status1 {
    min-width: 46px;
    margin-right: 2%;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_status2 {
    min-width: 90px;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_status1, #companies_list .camp .card_wrapper .campaign_status .campaign_status2 {
    display: block;
    text-align: center;
    float: left;
    padding: 1% 0;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_status1 span, #companies_list .camp .card_wrapper .campaign_status .campaign_status2 span {
    display: inline-block;
    vertical-align: -0.03em;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_flg_1 {
    color: #FF465C;
    background-color: #FFE5E5;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_flg_2 {
    background-color: #FF465C;
    color: #FFFFEE;
}
#companies_list .camp .card_wrapper .campaign_status .campaign_flg_3 {
    color: #333333;
    background-color: #FFEA48;
}
#companies_list .camp .card_wrapper .campaign_status .entry_flg_1, #companies_list .camp .card_wrapper .campaign_status .entry_flg_2 {
    border-radius: 3px;
    color: #FFFFEE;
    background-color: #FF7600;
}
#companies_list .camp .card_wrapper .campaign_status .entry_flg_3 {
    border-radius: 3px;
    color: #333333;
    background-color: #EDEDED;
}
#companies_list .camp .card_wrapper .campaign_status::after {
    content: "";
    display: block;
    clear: both;
}
#companies_list .camp .card_wrapper .campaign_title {
    padding-top: 2%;
}
#companies_list .camp .card_wrapper .campaign_title p {
    width: 100%;
    padding-top: 1.9%;
    line-height: 1.3em;
    font-size: 3vw;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #333333;
    font-weight: bold;
}
#companies_list .camp .card_wrapper .campaign_service {
    overflow: hidden;
    padding-top: calc(8% - 10px);
}
#companies_list .camp .card_wrapper .campaign_service img {
    margin-right: 5%;
    width: auto;
    height: 3.9vw;
    vertical-align: middle;
    margin-right: 2.5%;
    padding-top: 1%;
}
#companies_list .camp .card_wrapper .campaign_date {
    font-size: 3vw;
    position: absolute;
    bottom: 0;
}
#companies_list .camp .card_wrapper .campaign_shop_wrap::after {
    content: "";
    display: block;
    clear: both;
}
@media screen and (min-width: 641px) {
    #companies_list .camp .card_wrapper {
        padding: 0 3.5% 30px;
    }
    #companies_list .camp .card_wrapper .campaign_shop_wrap {
        padding: 16px 0;
    }
    #companies_list .camp .card_wrapper .campaign_status {
        font-size: 13px;
    }
    #companies_list .camp .card_wrapper .campaign_status span {
        vertical-align: middle;
    }
    #companies_list .camp .card_wrapper .campaign_status .campaign_status1 {
        min-width: 80px;
    }
    #companies_list .camp .card_wrapper .campaign_status .campaign_status2 {
        min-width: 120px;
    }
    #companies_list .camp .card_wrapper .campaign_title {
        padding-top: 19px;
    }
    #companies_list .camp .card_wrapper .campaign_title img {
        width: 16%;
        margin-top: 3px;
    }
    #companies_list .camp .card_wrapper .campaign_title p {
        font-size: 16px;
        line-height: 1.4;
    }
    #companies_list .camp .card_wrapper .campaign_service {
        padding-top: 15px;
    }
    #companies_list .camp .card_wrapper .campaign_service img {
        margin-right: 2.5%;
        height: 20px;
    }
    /*5つ目からアイコン非表示*/
    #companies_list .camp .card_wrapper .campaign_service img:nth-child(n + 6) {
        display: none;
    }
    #companies_list .camp .card_wrapper .campaign_service .target_service {
        height: 23px;
    }
    #companies_list .camp .card_wrapper .campaign_date {
        font-size: 14px;
    }
}

/* 特集エリア */
#companies_list .spl {
	background: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

/* クーポンエリア */
#companies_list .coupon {
    background: #ffffff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#companies_list .coupon .coupon_nothing {
    font-size: 4vw;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 20px;
}
#companies_list .coupon .card_wrapper {
    padding: 0 8px;
    line-height: 1.4;
}
#companies_list .coupon .card_block {
    margin-bottom: 10px;
    font-family: Arial, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
#companies_list .coupon .card_block:nth-last-of-type(1) {
    margin-bottom: 0;
}
#companies_list .coupon .card_block a {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background: #ffffff;
    text-decoration: none;
    border-radius: 6px;
    box-shadow: 0 2px 4px 1px rgba(51, 51, 51, .30);
}
#companies_list .coupon .card_block .card_thumbnail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
}
#companies_list .coupon .card_block .card_meta {
    background: transparent;
    -ms-flex-item-align: center;
    position: relative;
}
#companies_list .coupon .card_block .coupon_title {
    font-size: 3.6vw;
    color: #777777;
    font-weight: bold;
}
#companies_list .coupon .card_block .coupon_price_label {
    font-size: 12px;
    color: #ebc900;
    line-height: 1.4;
    margin-bottom: 3px;
}
#companies_list .coupon .card_block .coupon_price {
    font-size: 12px;
    color: #ffffff;
    margin-bottom: 4px;
}
#companies_list .coupon .card_block .coupon_price_big {
    font-size: 22px;
    font-weight: bold;
    padding-left: 2px;
}
#companies_list .coupon .card_block .coupon_comment {
    font-size: 3vw;
    color: #777777;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    bottom: 8.5vw;
    width: 95%;
}
#companies_list .coupon .card_block .card_meta_block {
    padding: 4%;
}
#companies_list .coupon .card_block .coupon_term {
    font-size: 10px;
    line-height: 1.4;
    color: #e8e8e8;
    margin-bottom: 15px;
}
#companies_list .coupon .card_block .coupon_term time {
    margin-right: .5em;
}
#companies_list .button.button_type04 .coupon_before_application {
    font-size: 16px;
}
/*クーポン下の注釈*/
#companies_list .coupon .coupon_note {
    text-align: right;
    padding-top: 10px;
    padding-right: 8px;
    color: #333;
    font-size: 14px;
}
@media screen and (min-width: 641px) {
    #companies_list .coupon .coupon_nothing {
        font-size: 18px;
    }
    #companies_list .coupon .card_wrapper {
        padding: 0 10px;
    }
    #companies_list .coupon .card_block {
        margin-bottom: 15px;
    }
    #companies_list .coupon .card_block .coupon_title {
        font-size: 18px;
    }
    #companies_list .coupon .card_block .coupon_price_label {
        font-size: 16px;
    }
    #companies_list .coupon .card_block .coupon_price {
        font-size: 14px;
    }
    #companies_list .coupon .card_block .coupon_comment {
        font-size: 16px;
        bottom: 60px;
    }
    #companies_list .coupon .card_block .coupon_term {
        font-size: 14px;
    }
    #companies_list .button.button_type04 .coupon_before_application {
        font-size: 20px;
    }
    /*クーポン下の注釈*/
    #companies_list .coupon .coupon_note {
        padding-right: 10px;
    }
}
@media all and (-ms-high-contrast: none) {
    #companies_list .coupon .card_block .coupon_title {
        margin-top: -67px;
    }
    #companies_list .coupon .card_block .coupon_comment {
        bottom: 0;
    }
}


/* ためる・つかえる・こうかん */
/* modules: テーブル・座標 */
#companies_list table {
	border-collapse: collapse;
	border-spacing: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 3.5vw;
	width: 94%;
	margin: 0 auto;
}
@media screen and (min-width: 641px) {
	#companies_list table {
		font-size: 16px;
	}
}
#companies_list #accmoresubtitle{
	padding: 0 0 20px 0;
}
#companies_list table tr {
	border-bottom: 20px solid #ffffff;
}
#companies_list table tr:nth-last-of-type(1) {
	border-bottom: 0;
}
#companies_list table th,
#companies_list table td {
	display: block;
}
#companies_list table th {
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 4vw;
}
@media screen and (min-width: 641px) {
	#companies_list table th {
		font-size: 18px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
#companies_list table td {
	background: #f3f3f3;
	color: #333333;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 3.5vw;
}
@media screen and (min-width: 641px) {
	#companies_list table td {
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
#companies_list table td a {
	color: #333333;
	text-decoration: underline;
	word-break: break-all;
}
#companies_list table td .button a {
	text-decoration: none;
}
#companies_list table .table_td_title {
	font-weight: bold;
	margin-bottom: 6px;
}
#companies_list table .table_td_title:nth-last-of-type(1) {
	margin-bottom: 0;
}
#companies_list table .accmoretitle {
	border-bottom: none;
}
#companies_list table .accmoretitle th {
	background: #fff!important;
	color: #333333;
	font-weight: bold;
	text-align: center;
}
#companies_list table .table_td_subtitle {
	color: #9a9a9a;
	font-weight: normal;
	margin-bottom: 6px;
	line-height: 1.45;
}
@media screen and (min-width: 641px) {
	#companies_list table .table_td_subtitle {
		/* font-size: 14px; */
	}
}
#companies_list table .table_td_subtitle:nth-last-of-type(1) {
	margin-bottom: 0;
}
#companies_list table .table_td_title + .table_td_subtitle {
	margin-top: 2px;
}
#companies_list table .table_td_text + .table_td_subtitle {
	margin-top: -4px;
}
#companies_list table .table_td_border {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#companies_list table .table_td_text {
	font-size: 3.5vw;
	font-weight: normal;
	line-height: 1.45;
	margin-bottom: 6px;
}
@media screen and (min-width: 641px) {
	#companies_list table .table_td_text {
		font-size: 16px;
		margin-bottom: 12px;
	}
}
#companies_list table .button {
	width: 80%;
	margin: 0 auto;
}
#companies_list table .button:nth-last-of-type(1) {
	margin-top: 12px;
	margin-bottom: 0;
}
@media screen and (min-width: 641px) {
	#companies_list table .button:nth-last-of-type(1) {
		margin-top: 12px;
	}
}
#companies_list #acc .table .isactive th {
	border-left: 5px solid #f79e06;
	color: #333333;
	background: #f3f3f3;
	border-bottom: 1px solid #cccccc;
}
#companies_list #acc .table .isactive td {
	border-left: 5px solid #f79e06;
}
#companies_list #acc .table .isactive .table_td_border {
	border-bottom: 0;
	padding-bottom: 0;
}
#companies_list #acc .table tr.isactive {
	border-bottom: 20px solid white;
}


/* block */
/* modules: 加盟店情報 */
#companies_list {
	font-family: 
}
#companies_list .store {
	background: #ffffff;
	margin-bottom: 15px;
}
#companies_list .storeblock_intro .company_meta {
	padding: 16px 10px;
}
#companies_list .storeblock_intro .company_baseInfo {
	overflow: hidden;
	padding-bottom: 15px;
}
#companies_list .storeblock_intro .store_logo {
	float: left;
	width: 26%;
}
#companies_list .storeblock_intro .baseInfo_right {
	float: right;
	width: 70%;
}
#companies_list .storeblock_intro .company_meta .meta_title {
	font-size: 5vw;
	font-weight: bold;
	margin: 14px 0;
	line-height: 1.3;
}
#companies_list .storeblock_intro .company_meta .meta_category {
	color: #333;
	font-size: 3.5vw;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1.3;
}
#companies_list .storeblock_intro .thumbnail {
	margin-right: 4%;
}
#companies_list .storeblock_intro .thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
#companies_list .storeblock_intro .button_wrapper {
	padding-top: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
#companies_list .storeblock_intro .button_notes {
	margin-bottom: 10px;
}
/*ステータスのラベル*/
#companies_list .storeblock_intro .store_statusWrap {
	display: table;
	margin-left: auto;
	margin-right: auto;
	border-collapse: separate;
	border-spacing: 2px 0;
	width: 100%;
}
#companies_list .storeblock_intro .store_statusWrap::after {
	content: "";
	display: block;
	clear: both;
}
#companies_list .storeblock_intro .store_status {
	min-width: 48px;
	font-size: 3vw;
	font-weight: bold;
	display: table-cell;
	text-align: center;
	border-radius: 4px;
	border: solid 10px #ffffff;
	cursor: pointer;
}
#companies_list .storeblock_intro .store_status span {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.4;
}
#companies_list .storeblock_intro .store_status1,
#companies_list .storeblock_intro .store_status2,
#companies_list .storeblock_intro .store_status3,
#companies_list .storeblock_intro .store_status4,
#companies_list .storeblock_intro .store_status5 {
	padding: 2px;
	color: #FFFFFF;
}
#companies_list .storeblock_intro .store_status1 {
	background-color: #f79e06;
	border: solid 1px #f79e06;
}
#companies_list .storeblock_intro .store_status2 {
	background-color: #4b9d83;
	border: solid 1px #4b9d83;
}
#companies_list .storeblock_intro .store_status3{
	background-color: #5a8bce;
	border: solid 1px #5a8bce;
}
#companies_list .storeblock_intro .store_status4 {
	color: #FF0461;
	border: solid 1px #FF0461;
}
#companies_list .storeblock_intro .store_status5 {
	color: #FF6928;
	border: solid 1px #FF6928;
}
@media screen and (min-width: 641px) {
	#companies_list .storeblock_intro .store_logo {
		width: 20%;
	}
	#companies_list .storeblock_intro .thumbnail {
		margin-left: 4%;
	}
	#companies_list .storeblock_intro .company_meta .meta_title {
		font-size: 22px;
		margin-bottom: 28px;
	}
	#companies_list .storeblock_intro .company_meta .meta_category {
		font-size: 16px;
	}
	#companies_list .storeblock_intro .store_statusWrap {
		width: 80%;
	}
	/*ステータスのラベル*/
	#companies_list .storeblock_intro .store_status {
		min-width: 100px;
		font-size: 14px;
		line-height: 1.6;
	}
}

/*重要なお知らせ*/
#companies_list .store_importantInfo {
	border-top: solid 0.13em #e8e8e8;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 25px;
}
#companies_list .store_importantInfo .shop_message_detail {
	font-size: 4vw;
	line-height: 1.5;
}
@media screen and (min-width: 641px) {
	#companies_list .store_importantInfo .shop_message_detail {
		font-size: 16px;
	}
}

/*対応サービス*/
#companies_list .storeblock_service {
	padding-bottom: 15px;
}
#companies_list .storeblock_service .content_wrapper {
	border-top: solid 0.13em #e8e8e8;
	margin: 0 auto;
}
#companies_list .storeblock_service .serviceIcon_ul {
	width: 88%;
	max-width: 480px;
	display: block;
	margin: 0 auto 20px auto;
}
#companies_list .storeblock_service .serviceIcon_ul li{
	margin-top: 10px;
	margin-right: 3%;
}

#companies_list .storeblock_service .serviceIcon_ul li img {
	width: 10%;
	height: auto;
}
#companies_list .storeblock_service .serviceIcon_ul li span{
	display: inline-block;
	width: 85%;
	height: auto;
	padding-top: 1.6%;
	padding-left: 5%;
	font-size: 14px;
}
@media screen and (min-width: 641px) {
	#companies_list .storeblock_service .serviceIcon_ul li img {
		width: 10%;
	}
	#companies_list .storeblock_service .serviceIcon_ul li span{
		padding-top: 3%;
		font-size: 16px;
	}
	#companies_list .storeblock_service .serviceIcon_ul {
		margin-bottom: 30px;
	}
}

/*対象店舗*/
#companies_list .store_target {
	width: 90%;
    margin: 0 auto;
    padding-bottom: 25px;
}
#companies_list .store_target .store_targetList {
	font-size: 4vw;
    line-height: 1.5;
}
#companies_list .store_target .store_targetList a {
	color: #444444;
	word-break: break-all;
	opacity: 1;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	text-decoration: underline;
}
#companies_list .store_target .shop_information {
	margin: 0 auto;
	width: 80%;
	line-height: 1.4;
    color: #444;
    margin: -10px auto 10px auto;
}
@media screen and (min-width: 641px) {
	#companies_list .store_target .shop_information {
		text-align: center;
	}
	#companies_list .store_target .store_targetList a:hover {
		opacity: .6;
	}
}
#companies_list .storeblock_service .service_alert {
	padding-bottom: 20px;
	font-weight: bold;
	text-align: center;
}
#companies_list .storeblock_service .map_banner + .service_alert {
	margin-bottom: 28px;
}
#companies_list .storeblock_service .service_alert strong {
	font-weight: bold;
	color: #cc0033;
	font-size: 4vw;
	line-height: 1.4;
	position: relative;	
}
#companies_list .storeblock_service .service_alert a {
	font-weight: bold;
	color: #cc0033;
	/* font-size: 12px; */
	line-height: 1.4;
	position: relative;
	text-decoration: underline;
}
@media screen and (min-width: 641px) {
	#companies_list .storeblock_service .service_alert strong,
	#companies_list .storeblock_service .service_alert a {
		font-size: 18px;
	}
}

#companies_list .storeblock_news,
#companies_list .storeblock_contact {
	color: #333333;
	font-size: 3.5vw;
	line-height: 1.4;
}
#companies_list .storeblock_news {
	margin-bottom: 15px;
}
#companies_list .storeblock_news .content_wrapper {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
}
#companies_list .storeblock_contact .contact .contact_text {
	font-size: 4vw;
	line-height: 1.5;
}
@media screen and (min-width: 641px) {
	#companies_list .store_target .store_targetList {
		font-size: 16px;
	}
	#companies_list .storeblock_news,
	#companies_list .storeblock_contact {
		font-size: 16px;
	}
	#companies_list .storeblock_contact .contact .contact_text{
		font-size: 16px;
	}
}

#companies_list .storeblock_intro a,
#companies_list .storeblock_news .content_wrapper a,
#companies_list .storeblock_contact .content_wrapper a {
	text-decoration: underline;
}

/* modules: 各店舗の詳細 */
/* 各店舗の詳細（子1店舗） */
#companies_list .child {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .branch_office{
	margin: 0 3%;
}
#companies_list .branch_office li {
	list-style-type: none;
	border-top: 1px solid #e8e8e8;
}
#companies_list .branch_office li:nth-last-of-type(1) {
	border-bottom: 1px solid #e8e8e8;
}
#companies_list .branch_office a {
	width: 100%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	position: relative;
}
@media screen and (min-width: 641px) {
	#companies_list .branch_office a {
		font-size: 16px;
	}
}
#companies_list .branch_office a::after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
	border-radius: 0;
}
#companies_list .is-none {
	display: none;
}

/* 子店舗クーポン 個社ページ リンク 表示 */
#companies_list .shop_check {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0 3%;
}
#companies_list .shop_check p {
	color: #333333;
	font-size: 4vw;
	text-align: left;
	padding: 15px 5px;
	background-image: url(../image/store_bg_hr.gif);
	background-color: #ffffff;
	background-position: top;
	background-repeat: repeat-x;
	background-size: 6px 1px;
}
@media screen and (min-width: 641px) {
	#companies_list .shop_check p {
		font-size: 16px;
	}
}
#companies_list .shop_check_list{
	margin: 0 3%;
}
#companies_list .shop_check_list li {
	list-style-type: none;
	border-top: 1px solid #e8e8e8;
}
#companies_list .shop_check_list li:nth-last-of-type(1) {
	border-bottom: 1px solid #e8e8e8;
}
#companies_list .shop_check_list a {
	display: block;
	width: 100%;
	height: auto;
	font-size: 3.5vw;
	color: #333333;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 15px 10px;
	position: relative;
}

@media screen and (min-width: 641px) {
	#companies_list .shop_check_list a {
		font-size: 14px;
	}
}

#companies_list .shop_check_list a::after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	-webkit-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
	border-radius: 0;
}

#companies_list .coupon_notes {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

/* modules: このお店のおすすめ情報 */
#companies_list .spl {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .spl .card_wrapper a {
	padding: 0 2.5%;
	text-decoration: none;
}
#companies_list .spl .rcmd_title {
	padding: 0 5%;
	color: #333333;
	font-size: 3.5vw;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none;
	height: 50%;
}
@media screen and (min-width: 641px) {
	#companies_list .spl .rcmd_title {
		font-size: 16px;
	}
}

/* modules: ポイントをためる */
#companies_list .camp {
	background: #ffffff;
	margin-bottom: 15px;
}
#companies_list .special {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .acc {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .acc .acc_title {
	color: #f79e06;
	font-weight: bold;
	text-align: center;
}
#companies_list .acc .table th {
	background: #f79e06;
	font-weight: bold;
}
#companies_list .acc .table + .accordion_aria {
	margin-top: 15px;
}

/* modules: ポイントをつかう */
#companies_list .use {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .use .use_title {
	color: #4b9d83;
	font-weight: bold;
	text-align: center;
}
#companies_list .use .table th {
	background: #4b9d83;
}
#companies_list .use .table + .accordion_aria {
	margin-top: 15px;
}


/* modules: ポイントの交換 */
#companies_list .exchange {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .exchange .exchange_title {
	color: #5a8bce;
}
#companies_list .exchange .exchange_subtitle {
	margin-top: 4px;
	font-size: 3.5vw;
}
#companies_list .exchange .table th {
	background: #5a8bce;
}
#companies_list .exchange .accordion_aria {
	margin-top: 15px;
	margin-bottom: 15px;
}
#companies_list .exchange .accordion_aria:nth-last-of-type(1) {
	margin-bottom: 0;
}
#companies_list .exchange.type01 + .exchange.type02 {
	margin-top: -15px;
	background-image: url(/store/item/image/store_bg_hr.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-size: 6px 1px;
}
@media screen and (min-width: 641px) {
	#companies_list .exchange .exchange_subtitle {
		font-size: 16px;
	}
}

/* 店舗の紹介エリア */
#companies_list .storeIntroduce {
	background: #ffffff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#companies_list .storeIntroduce .introduce {
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
#companies_list .storeIntroduce .introduce img {
	width: 50%;
	height: auto;
}
#companies_list .storeIntroduce .introduce .company_detail_discription {
	width: 100%;
	margin: 15px 0;
	font-size: 4vw;
	line-height: 1.6;
	text-align: left;
}
#companies_list .storeIntroduce .introduce .isactive {
	float: right;
	width: 100%;
	padding-left: 4%;
	font-size: 4vw;
	line-height: 1.6;
}
#companies_list .storeIntroduce .contact p {
	padding-left: 8%;
	font-size: 4vw;
	line-height: 1.4;
}
#companies_list .storeIntroduce .contact p:nth-child(1) {
	padding-bottom: 20px;
}
#companies_list .storeIntroduce .contact p:nth-child(4) {
	text-indent: 2.7em;
}
#companies_list .contents_bottom {
	background: #ffffff;
	margin-top: -16px;
	padding-top: 20px;
	margin-bottom: 35px;
}
@media screen and (min-width: 641px) {
	#companies_list .storeIntroduce .introduce .isactive,
	#companies_list .storeIntroduce .contact p,
	#companies_list .storeIntroduce .introduce .company_detail_discription{
		font-size: 16px;
	}
}

/*お問い合わせ先*/
#companies_list .storeblock_contactWrap {
    background: #ffffff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#companies_list .storeblock_contact .border_small {
    border-top: solid 0.13em #e8e8e8;
    width: 90%;
    margin: 0 auto;
}
#companies_list .storeblock_contact .contact {
    width: 90%;
    margin: 0 auto;
}

/* ページ下部共通：ｄポイントがたまる・つかえるお店へ */
.btn_store {
	border-top: solid 15px #f3f3f3;
}

/* 同じカテゴリの他のお店 */
#companies_list .bottom_slider {
	padding-bottom: 15px;
	background-color: #fff;
}
/**
 * slick
 */
.slidearea{
	position: relative;
}
.slick-list {
	/*overflow: hidden;*/
	padding: 0 8% 5px 5px;
}

.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -30%);
    -ms-transform: translate(0, -30%);
    transform: translate(0, -30px);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 800;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{
    display: none;
}
.slick-prev:before,
.slick-next:before{
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    opacity: .55;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #000;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
}
.slick-prev:before{
    background-image: url(/img/icon/arrow_left.png);
}
.slick-next:before{
    background-image: url(/img/icon/arrow_right.png);
}
.slick-prev{
    left: 0;
}
[dir='rtl'] .slick-prev{
    right: 0;
    left: auto;
}
.slick-prev:before{
    content: '←';
}
[dir='rtl'] .slick-prev:before{
    content: '→';
}
.slick-next{
    right: 0;
}
[dir='rtl'] .slick-next{
    right: auto;
    left: 0;
}
.slick-next:before{
    content: '→';
}
[dir='rtl'] .slick-next:before{
    content: '←';
}

.slider_list li{
	width: 100px;
	float: left;
	margin: 6px 6px 0;
	border: 1px solid #ddd;
}
.slider_list li a{
	padding: 10px;
}
/*IE*/
@media all and (-ms-high-contrast: none) {
    .slick-prev,
    .slick-next {
        height: 110px;
    }
    .slick-prev::before,
    .slick-next::before {
        font-size: 50px;
        line-height: 2.5;
        background-position: 7px;
    }
}

/* 以降、CWV改善施策用のスタイル検証 */
.company_meta {
    display: none;
}
.slick-slide img {
	width: 100%;
	height: auto;
}
